<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:fadingEdge="vertical"
    android:scrollbars="vertical">

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="商户号:" />

            <EditText
                android:id="@+id/et_member_id"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:text="" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="交易操作员:" />

            <EditText
                android:id="@+id/et_merOperId"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:text="" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="打印操作员:" />

            <EditText
                android:id="@+id/et_merOperId_printed"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:text="" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="订单号:" />

            <EditText
                android:id="@+id/et_ord_no"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="支付渠道:" />

            <EditText
                android:id="@+id/et_pay_channel"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="支付方式:" />

            <EditText
                android:id="@+id/et_pay_kind"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="分期数:" />

            <EditText
                android:id="@+id/et_flower_choking_num"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="手续费比例:" />

            <EditText
                android:id="@+id/et_hbFqSellerPercent"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="商品描述:" />

            <EditText
                android:id="@+id/et_goods_desc"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="异步通知地址:" />

            <EditText
                android:id="@+id/et_bg_url"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20"
                android:text="www.baidu.com" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="商户私有域:" />

            <EditText
                android:id="@+id/et_merpirv"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="备注:" />

            <EditText
                android:id="@+id/et_remark"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:inputType="number"
                android:maxLength="20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="金额:" />

            <EditText
                android:id="@+id/et_amount"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center"
                android:hint="金额（分）"
                android:inputType="number"
                android:maxLength="12"
                android:text="1" />
        </LinearLayout>


        <Button
            android:id="@+id/btn_confirm"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:layout_marginLeft="@dimen/common_height"
            android:layout_marginRight="@dimen/common_height"
            android:text="确定" />

        <TextView
            android:id="@+id/tv_request"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="?attr/colorPrimary"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_result"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>
</ScrollView>
